/* Desktop: 3 columns (991px and up) */
/* @media screen and (min-width: 991px) {
  .events-wrapper:has(
      .media-collection-list.v2
        > div:nth-child(-n + 3)
        .available-in-the-us-banner
    ) {
    max-height: 570px;
  }
} */

/* Tablet: 2 columns (768px to 990px) */
/* @media screen and (min-width: 768px) and (max-width: 990px) {
  .events-wrapper:has(
      .media-collection-list > div:nth-child(-n + 2) .available-in-the-us-banner
    ) {
    max-height: 580px;
  }
} */

/* Mobile: 1 column (767px and down) */
/* @media screen and (max-width: 767px) {
  .events-wrapper:has(
      .media-collection-list > div:first-child .available-in-the-us-banner
    ) {
    max-height: 590px;
  }
} */

/* #SECTION-3 {
  position: relative !important;
}

#SECTION-3 .see-more-container {
  position: absolute;
  width: 100%;
  margin-top: -59px;
} */
